Bug 844457 - CVE-2012-2770 RT::Authen::ExternalAuth: RSS feed URL session hijacking [epel-6]
Summary: CVE-2012-2770 RT::Authen::ExternalAuth: RSS feed URL session hijacking [epel-6]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-RT-Authen-ExternalAuth
Version: el5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2770
TreeView+ depends on / blocked
 
Reported: 2012-07-30 17:42 UTC by Kurt Seifried
Modified: 2012-12-11 09:15 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2012-12-11 09:15:27 UTC


Attachments (Terms of Use)

Description Kurt Seifried 2012-07-30 17:42:39 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=844454

epel-6 tracking bug for perl-RT-Authen-ExternalAuth: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2012-07-30 20:20:33 UTC
perl-RT-Authen-ExternalAuth-0.11-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-RT-Authen-ExternalAuth-0.11-1.el6

Comment 2 Gabriel Somlo 2012-07-30 20:25:28 UTC
I built and pushed into bodhi perl-RT-Authen-ExternalAuth-0.11-1.el6, which     should take care of the problem.

Xavier, at some point you asked to build/maintain a version for EL-5, so I'll
leave this bug open and assign it to you, please feel free to apply the patch
to 0.8 linked from bug # 844454.

Regards,
--Gabriel

Comment 3 Xavier Bachelot 2012-07-30 21:02:24 UTC
Thanks Gabriel, a build is on its way. I'll submit it to bodhi tomorrow morning.

Comment 4 Michal Ingeli 2012-08-21 07:47:24 UTC
(In reply to comment #3)
> Thanks Gabriel, a build is on its way. I'll submit it to bodhi tomorrow
> morning.

Ping.

Package has been on testing for more than 3 weeks. I think, it can be pushed to stable.

Comment 5 Fedora Update System 2012-08-21 18:37:30 UTC
perl-RT-Authen-ExternalAuth-0.11-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.